[Setup]
Application_Size=706193
System_Size=2609085
Setup_Directory=C:\mylife.v22
Setup_Title=My Life V2.2
Setup_Uses_Btrieve=0
Setup_Uses_DataAccess=1
Setup_Uses_ODBC=0
Setup_Uses_OLE2=0
PMGroup_Title=My Life V2.2
PMGroup_Name=MYlife22.GRP
Number_Setup_Disks=1
Add_Setup_To_Group=1

[Group]
File_Name1=mylife.exe
Icon_Title1=My Life
Icon_Path1=
Icon_Index1=0
File_Name2=mylife.hlp
Icon_Title2=My Life Help
Icon_Path2=
Icon_Index2=0
File_Name3=mymaint.exe
Icon_Title3=My Life Database Maintenance
Icon_Path3=
Icon_Index3=0
File_Name4=mymaint.hlp
Icon_Title4=My Life Database Maintenance Help
Icon_Path4=
Icon_Index4=0
File_Name5=readme.wri
Icon_Title5=Read Me
Icon_Path5=eye.ico
Icon_Index5=0
File_Name6=register.wri
Icon_Title6=Registration Form
Icon_Path6=mail10.ico
Icon_Index6=0
File_Name7=whatsnew.wri
Icon_Title7=What's New
Icon_Path7=lighton.ico
Icon_Index7=0
File_Name8=support.wri
Icon_Title8=Statement of Support
Icon_Path8=earth.ico
Icon_Index8=0
File_Name9=asp.wri
Icon_Title9=ASP Ombudsman Statement
Icon_Path9=misc30.ico
Icon_Index9=0
File_Name10=vshare.txt
Icon_Title10=About VSHARE.386
Icon_Path10=
Icon_Index10=0
filenum=10

[Disk1]
file_1To=asp.wri
file_1Usage=1
file_1From=asp.wr_
file_2To=avextra.txt
file_2Usage=1
file_2From=avextra.txt
file_3To=cmdialog.vbx
file_3Usage=2
file_3From=cmdialog.vb_
file_4To=cscalndr.vbx
file_4Usage=2
file_4From=cscalndr.vb_
file_5To=cspictur.vbx
file_5Usage=2
file_5From=cspictur.vb_
file_6To=cstext.vbx
file_6Usage=2
file_6From=cstext.vb_
file_7To=earth.ico
file_7Usage=1
file_7From=earth.ic_
file_8To=eye.ico
file_8Usage=1
file_8From=eye.ic_
file_9To=file_id.diz
file_9Usage=1
file_9From=file_id.diz
file_10To=he_bmp.dil
file_10Usage=2
file_10From=he_bmp.di_
file_11To=he_gif.dil
file_11Usage=2
file_11From=he_gif.di_
file_12To=he_pcx.dil
file_12Usage=2
file_12From=he_pcx.di_
file_13To=he_tga.dil
file_13Usage=2
file_13From=he_tga.di_
file_14To=he_tiff.dil
file_14Usage=2
file_14From=he_tiff.di_
file_15To=hedlg.dll
file_15Usage=2
file_15From=hedlg.dl_
file_16To=heicon.dll
file_16Usage=2
file_16From=heicon.dl_
file_17To=heimgman.dll
file_17Usage=2
file_17From=heimgman.dl_
file_18To=hertf.dll
file_18Usage=2
file_18From=hertf.dl_
file_19To=hetools.dll
file_19Usage=2
file_19From=hetools.dl_
file_20To=hevb.vbx
file_20Usage=2
file_20From=hevb.vb_
file_21To=highedit.dll
file_21Usage=2
file_21From=highedit.dl_
file_22To=install.wri
file_22Usage=1
file_22From=install.wri
file_23To=lighton.ico
file_23Usage=1
file_23From=lighton.ic_
file_24To=mail10.ico
file_24Usage=1
file_24From=mail10.ic_
file_25To=mci.vbx
file_25Usage=2
file_25From=mci.vb_
file_26To=misc30.ico
file_26Usage=1
file_26From=misc30.ic_
file_27To=msaes110.dll
file_27Usage=2
file_27From=msaes110.dl_
file_28To=msajt110.dll
file_28Usage=2
file_28From=msajt110.dl_
file_29To=mylife.exe
file_29Usage=1
file_29From=mylife.ex_
file_30To=mylife.hlp
file_30Usage=1
file_30From=mylife.hl_
file_31To=mymaint.exe
file_31Usage=1
file_31From=mymaint.ex_
file_32To=mymaint.hlp
file_32Usage=1
file_32From=mymaint.hl_
file_33To=readme.wri
file_33Usage=1
file_33From=readme.wri
file_34To=register.wri
file_34Usage=1
file_34From=register.wr_
file_35To=support.wri
file_35Usage=1
file_35From=support.wr_
file_36To=threed.vbx
file_36Usage=2
file_36From=threed.vb_
file_37To=truegrid.vbx
file_37Usage=2
file_37From=truegrid.vb_
file_38To=vbdb300.dll
file_38Usage=2
file_38From=vbdb300.dl_
file_39To=vendinfo.diz
file_39Usage=1
file_39From=vendinfo.diz
file_40To=vendor.doc
file_40Usage=1
file_40From=vendor.doc
file_41To=vshare.386
file_41Usage=2
file_41From=vshare.38_
file_42To=vshare.txt
file_42Usage=1
file_42From=vshare.txt
file_43To=whatsnew.wri
file_43Usage=1
file_43From=whatsnew.wr_
file_44To=wshelp.vbx
file_44Usage=2
file_44From=wshelp.vb_
filenum=44
